/* 
 * ---------------------------------------------------------------
 * Common styles for www.janko.at
 * --------------------------------------------------------------- 
*/

@import "Styles1.css"; 

/* 
 * ---------------------------------------------------------------
 * Section specific styles
 * --------------------------------------------------------------- 
*/

body.web .mobile  {display: none; }
body.app .desktop {display: none; }

/* 
 * ---------------------------------------------------------------
 * Color schema
 * --------------------------------------------------------------- 
*/

BODY      { background-color: rgb(255,255,204); }
@media print {  
BODY      { margin-left: 0; margin-right: 0; font-size: 75%;
            background-color: rgb(255,255,255);
            background-image: none; } }

A         { text-decoration: none; }
A:link    { color: rgb(0,0,153);   }
A:visited { color: rgb(153,0,153); }
A:hover   { color: rgb(153,0,51);  }

.head A:hover, .head1 A:hover, .head2 A:hover {
  background-color: rgb(255,255,204);
  text-decoration: none;
}
  
@media print {  
A, A:link, A:visited, A:hover { 
  color: rgb(0,0,0); 
  text-decoration: none; }
}

INPUT:focus { 
  border-color: rgb(255,0,0); 
  background-color: rgb(255,204,102); }

H1, H2, H3, H4, .title, .abstract { 
  color: rgb(102,51,16); }
.navi, .boxed, .copyright, DIV.impressum {
  border-color: rgb(102,51,16); }

.head   { color: rgb(102,102,102); } 
.zitat  { border-color: rgb(153,153, 153); }
.ins    { color: rgb(255,0,0); }
.del    { color: rgb(0,0,255); }
.note   { border-color: rgb(153,0,51); }

TABLE.shaded TD, TD.shaded, DIV.impressum, .boxed, .navi, .key, #navbar { 
  background-color: rgb(255,255,170); }
TABLE.shaded TH, TH.shaded, HR, A:hover { 
  background-color: rgb(255,255,102); }
TABLE.shaded, TABLE.shaded TH, TABLE.shaded TD {
  border-color: rgb(255,255,192); }

TABLE.framed { 
  border-color: rgb(128,64,16); }
TABLE.framed TH, TABLE.framed TD { 
  border-color: rgb(176,112,51); }
TABLE.framed TH { 
  border-bottom-color: rgb(128,64,16); }  

/* ------------------------------------------------------------
 * Navigation
 * ------------------------------------------------------------ */

#navbar 
{
  border-color: rgb(190,170,150); 
}  
#navbar li a 
{
 background-color: rgb(240,240,240);
}
#navbar li a:link 
{
 color: rgb(0,0,153);
 background-color: rgb(240,240,240);
}
#navbar li a:visited 
{
 color: rgb(153,0,153);
 background-color: rgb(240,240,240);
}
#navbar li a:hover 
{
 color: rgb(153,0,51);
 background-color: rgb(255,204,204);
}

.navi 
{
  text-align: right;
  line-height: 1.6em;
  padding: 0.4em 0.4em 0.4em 0.4em;
  margin:  0.0em 0.0em 0.0em 0.0em;
  border-color: rgb(240,230,210);
  background-color: rgb(210,200,180); /* für alte browser */
  background-image: -webkit-linear-gradient(top, rgb(240,230,210) 0%, rgb(190,170,150) 45%, rgb(190,170,150) 55%, rgb(240,230,210) 100%); /* Chrome10+,Safari5.1+ */
  background-image: -moz-linear-gradient(top,    rgb(240,230,210) 0%, rgb(190,170,150) 45%, rgb(190,170,150) 55%, rgb(240,230,210) 100%); /* FF3.6+ */
  background-image: -ms-linear-gradient(top,     rgb(240,230,210) 0%, rgb(190,170,150) 45%, rgb(190,170,150) 55%, rgb(240,230,210) 100%); /* IE10+ */
  background-image: -o-linear-gradient(top,      rgb(240,230,210) 0%, rgb(190,170,150) 45%, rgb(190,170,150) 55%, rgb(240,230,210) 100%); /* Opera 11.10+ */
  background-image: linear-gradient(to bottom,   rgb(240,230,210) 0%, rgb(190,170,150) 45%, rgb(190,170,150) 55%, rgb(240,230,210) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0e6d2', endColorstr='#beaa96',GradientType=0 ); /* IE6-9 */
}
.navi a 
{
  background-color: #F7F7F7;
  background-image: -webkit-linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
  background-image: -moz-linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
  background-image: -ms-linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
  background-image: -o-linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
  background-image: linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
  border: 1px solid;
  border-radius: 0.6em;
  border-color: #DDD #AAA #888 #CCC;
  padding: 0.1em 0.4em 0.1em 0.4em;
  text-shadow: 0 1px rgba(255,255,255,0.5);
  white-space: nowrap;
  font-size: 90%;
}

/* ------------------------------------------------------------
 * THE END
 * ------------------------------------------------------------ */